Description: Fix the documentation build with asciidoc >= 0.9
Author: Laurent Bigonville <bigon@debian.org>
Last-Update: 2019-12-15

--- a/docs/Makefile.am
+++ b/docs/Makefile.am
@@ -91,10 +91,7 @@ packager-guide.html packager-guide.chunk
 # variable ASCIIDOC_VERBOSE to "-v", ie:
 #   $ ASCIIDOC_VERBOSE=-v make
 A2X_COMMON_OPTS = $(ASCIIDOC_VERBOSE) --attribute icons \
-    --xsltproc-opts "--nonet" \
-    --xsltproc-opts "--stringparam nut.localdate \"`TZ=UTC date +%Y-%m-%d -d @$(SOURCE_DATE_EPOCH)`\"" \
-    --xsltproc-opts "--stringparam nut.localtime \"`TZ=UTC date +%H:%M:%S -d @$(SOURCE_DATE_EPOCH)`\"" \
-    --xsltproc-opts "--stringparam nut.nutversion \"@PACKAGE_VERSION@\"" \
+    --xsltproc-opts "--nonet --stringparam nut.localdate \"`TZ=UTC date +%Y-%m-%d -d @$(SOURCE_DATE_EPOCH)`\" --stringparam nut.localtime \"`TZ=UTC date +%H:%M:%S -d @$(SOURCE_DATE_EPOCH)`\" --stringparam nut.nutversion \"@PACKAGE_VERSION@\"" \
     --attribute iconsdir=$(srcdir)/images \
     --attribute=badges \
     --attribute=external_title \
